2019-08-21 22:25 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005437Spring engineGeneralpublic2017-02-04 19:32
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version 
Summary0005437: 103.0.1-500-g2aa5a1f 32bit access violation during load.
DescriptionIn case the bug is not yet fixed, here is the infolog for the access violation that occurred during this benchmark https://springrts.com/mantis/view.php?id=5405#c17113
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files
  • txt file icon 20170023131225_infolog.txt (91,137 bytes) 2017-01-23 14:20 -
    Using configuration source: "C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\springsettings.cfg"
    ============== <User Config> ==============
    AllowDeferredMapRendering = 1
    AllowDeferredModelRendering = 1
    BumpWaterBlurReflection = 1
    BumpWaterDepthBits = 16
    BumpWaterShoreWaves = 0
    BumpWaterTexSizeReflection = 128
    CamMode = 1
    CamTimeExponent = 4.0
    CamTimeFactor = 1.0
    DualScreenMiniMapOnLeft = 1
    EdgeMoveDynamic = 0
    EdgeMoveWidth = 0.003
    FPSFOV = 90
    FSAALevel = 2
    Fullscreen = 0
    GroundDetail = 100
    GroundScarAlphaFade = 1
    HangTimeout = 0
    HardwareCursor = 1
    InitialNetworkTimeout = 0
    InputTextGeo = 0.26 0.73 0.02 0.028
    LODScale = 1.000
    LODScaleReflection = 1.000
    LODScaleRefraction = 1.000
    LODScaleShadow = 1.000
    LastSelectedMap = Tropical
    LastSelectedMod = Zero-K $VERSION
    LastSelectedScript = Commanders
    MaxParticles = 20000
    MaxSounds = 32
    MaximumTransmissionUnit = 0
    MiddleClickScrollSpeed = -0.001
    MouseDragScrollThreshold = 0
    OverheadScrollSpeed = 50
    ReconnectTimeout = 0
    RotateLogFiles = 1
    ScrollWheelSpeed = -25
    Shadows = 1
    ShowClock = 0
    ShowPlayerInfo = 0
    SmoothLines = 1
    TreeRadius = 1000
    UnitIconDist = 151
    UnitLodDist = 9999
    UsePBO = 0
    WindowBorderless = 1
    WindowPosX = 0
    WindowPosY = 0
    ============== </User Config> ==============
    Available log sections: VFS, AutohostInterface, RoamMeshDrawer, Path, Texture, KeyBindings, ArchiveScanner, CSMFGroundTextures, Shader, ModelRenderContainer, LuaSocket, BumpWater, FarTextureHandler, Net, CregSerializer, DynWater, Model, GroundMoveType, Piece, GameServer, Font, DecalsDrawerGL4, OBJParser, Sound, SkyBox
    Enabled log sections: Sound(Notice)
    Enable or disable log sections using the LogSections configuration key
      or the SPRING_LOG_SECTIONS environment variable (both comma separated).
      Use "none" to disable the default log sections.
    LogOutput initialized.
    Spring 103.0.1-500-g2aa5a1f develop
    Build Environment: boost-105500, GNU libstdc++ version 20130531
    Compiler Version:  gcc-4.8.1
    Operating System:  Microsoft Windows
    Microsoft Business Edition, 64-bit (build 9200)
    Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz; 16303MB RAM, 32687MB pagefile
    Word Size:         32-bit (emulated)
             CPU Clock: std::chrono::high_resolution_clock
    Physical CPU Cores: 6
     Logical CPU Cores: 12
    [good_fpu_init] CPU SSE mask: 127, flags:
    	SSE 1.0:  1,  SSE 2.0:  1
    	SSE 3.0:  1, SSSE 3.0:  1
    	SSE 4.1:  1,  SSE 4.2:  1
    	SSE 4.0A: 0,  SSE 5.0A: 0
    	using streflop SSE FP-math mode, CPU supports SSE instructions
    [GL::PrintAvailableResolutions]
    	display: 1, bounds: {x=0, y=0, w=1920, h=1080}, FS modes:
    		[ 1] 1920x1080x24bpp@60Hz
    		[ 2] 1680x1050x24bpp@60Hz
    		[ 3] 1680x1050x24bpp@59Hz
    		[ 4] 1600x1024x24bpp@60Hz
    		[ 5] 1600x1024x24bpp@59Hz
    		[ 6] 1600x900x24bpp@60Hz
    		[ 7] 1600x900x24bpp@59Hz
    		[16] 1280x800x24bpp@75Hz
    		[17] 1280x800x24bpp@60Hz
    		[20] 1280x720x24bpp@75Hz
    		[21] 1280x720x24bpp@60Hz
    	display: 2, bounds: {x=1920, y=0, w=1920, h=1080}, FS modes:
    		[ 1] 1920x1080x24bpp@60Hz
    		[ 2] 1920x1080x24bpp@59Hz
    		[ 3] 1680x1050x24bpp@60Hz
    		[ 4] 1680x1050x24bpp@59Hz
    		[ 5] 1600x1024x24bpp@60Hz
    		[ 6] 1600x1024x24bpp@59Hz
    		[ 7] 1600x900x24bpp@60Hz
    		[ 8] 1600x900x24bpp@59Hz
    		[17] 1280x800x24bpp@75Hz
    		[18] 1280x800x24bpp@60Hz
    		[21] 1280x720x24bpp@75Hz
    		[22] 1280x720x24bpp@60Hz
    [GL::LoadExtensions]
    	SDL version:  linked 2.0.4; compiled 2.0.4
    	GL version:   4.5.0 NVIDIA 375.95
    	GL vendor:    NVIDIA Corporation
    	GL renderer:  GeForce GTX 1060 6GB/PCIe/SSE2
    	GLSL version: 4.50 NVIDIA
    	GLEW version: 1.5.8
    	Video RAM:    total 6144MB, available 5109MB
    	SwapInterval: 1
    [GR::PostInit]
    	ARB support: 1, GLSL support: 1, ATI hacks: 0
    	FBO support: 1, NPOT-texture support: 1, 24bit Z-buffer support: 1
    	max. FBO samples: 32, max. texture size: 32768, compress MIP-map textures: 0
    	max. smooth point-size: 190, max. vec4 varying/attributes: 31/16
    	max. draw-buffers: 8, max. recommended indices/vertices: 1048576/1048576
    	max. buffer-bindings: 84, max. block-size: 64kB
    VSync disabled
    [InitOpenGL] video mode set to 1920x1080:24bit @60Hz (windowed)
    [WatchDog::Install] disabled
    [WatchDog] registering controls for thread [main]
    [ThreadPool::SetThreadCount][1] wanted=6 current=1 maximum=6
    [ThreadPool::SetThreadCount][2] workers=5 tasks=0 {sum,avg}time={0.000, 0.000}ms
    [DataDirs] Isolation Mode!
    Using read-write data directory: C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\
    Using read-only data directory: C:\Users\Tim\Documents\My Games\Spring\Benchmarks\
    Using read-only data directory: C:\Users\Tim\Documents\My Games\Spring\
    Using read-only data directory: C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\
    Scanning: C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\base
    Scanning: C:\Users\Tim\Documents\My Games\Spring\maps
    Scanning: C:\Users\Tim\Documents\My Games\Spring\base
    Scanning: C:\Users\Tim\Documents\My Games\Spring\games
    Scanning: C:\Users\Tim\Documents\My Games\Spring\packages
    Scanning: C:\Users\Tim\Documents\My Games\Spring\Benchmarks\games
    CArchiveScanner: 86 ms
    [ThreadPool::SetThreadCount][1] wanted=3 current=6 maximum=6
    [ThreadPool::SetThreadCount][2] workers=2 tasks=0 {sum,avg}time={0.000, 0.000}ms
    [Threading] Main thread CPU affinity mask set: 4092
    [f=-000001] [Sound] OpenAL info:
    [f=-000001] [Sound]   Available Devices:
    [f=-000001] [Sound]               Speakers (4- USB Audio Device)
    [f=-000001] [Sound]               Realtek Digital Output (Realtek High Definition Audio)
    [f=-000001] [Sound]               Realtek Digital Output(Optical) (Realtek High Definition Audio)
    [f=-000001] [Sound]               Speakers (4- USB Audio Device)
    [f=-000001] [Sound]   Device:     OpenAL Soft
    [f=-000001] [Sound]   Vendor:         OpenAL Community
    [f=-000001] [Sound]   Version:        1.1 ALSOFT 1.16.0
    [f=-000001] [Sound]   Renderer:       OpenAL Soft
    [f=-000001] [Sound]   AL Extensions:  AL_EXT_ALAW AL_EXT_DOUBLE AL_EXT_EXPONENT_DISTANCE AL_EXT_FLOAT32 AL_EXT_IMA4 AL_EXT_LINEAR_DISTANCE AL_EXT_MCFORMATS AL_EXT_MULAW AL_EXT_MULAW_MCFORMATS AL_EXT_OFFSET AL_EXT_source_distance_model AL_LOKI_quadriphonic AL_SOFT_block_alignment AL_SOFT_buffer_samples AL_SOFT_buffer_sub_data AL_SOFT_deferred_updates AL_SOFT_direct_channels AL_SOFT_loop_points AL_SOFT_MSADPCM AL_SOFT_source_latency AL_SOFT_source_length
    [f=-000001] [Sound]   ALC Extensions: ALC_ENUMERATE_ALL_EXT ALC_ENUMERATION_EXT ALC_EXT_CAPTURE ALC_EXT_DEDICATED ALC_EXT_disconnect ALC_EXT_EFX ALC_EXT_thread_local_context ALC_SOFTX_device_clock ALC_SOFTX_HRTF ALC_SOFT_loopback ALC_SOFTX_midi_interface ALC_SOFT_pause_device
    [f=-000001] [Sound] Error:   EFX: AL_INVALID_VALUE (40963)
    [f=-000001] [Sound] Error:   Initializing EFX failed!
    [f=-000001] [Sound]   Max Sounds: 32
    [f=-000001] [WatchDog] registering controls for thread [audio]
    [f=-000001] Joysticks found: 0
    [f=-000001] [StartScript] Loading StartScript from: C:\Users\Tim\AppData\Local\Temp\tmpC423.tmp
    [f=-000001] Hosting on: localhost:8452
    [f=-000001] Connecting to local server
    [f=-000001] [AddGameSetupArchivesToVFS] using map: Comet Catcher Redux
    [f=-000001] Checksums: game=0x2EAE1CFC map=0x3B7080C
    [f=-000001] PreGame::StartServer: 96 ms
    [f=-000001] [InitOpenGL] video mode set to 1920x1080:24bit @60Hz (windowed)
    [f=-000001] [AddGameSetupArchivesToVFS] using map: Comet Catcher Redux
    [f=-000001] [AddGameSetupArchivesToVFS] using game: MultiPlop (archive: multiPlop.sdd)
    [f=-000001] Recording demo to: C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\demos\20170124_001207_Comet Catcher Redux_103.0.1-500-g2aa5a1f develop.sdfz
    [f=-000001] PreGame::GameDataReceived: 97 ms
    [f=-000001] [PreGame::UpdateClientNet] user number 0 (team 0, allyteam 0)
    [f=-000001] [LuaIntro] Searching for new Widgets
    [f=-000001] [LuaIntro] Scanning: LuaIntro/Addons/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/Widgets/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/SystemAddons/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/SystemWidgets/
    [f=-000001] [LuaIntro] Scanning: LuaIntro/chili/
    [f=-000001] [LuaIntro] Found new widget "SpringLogo"
    [f=-000001] [LuaIntro] Found new widget "LoadTexture"
    [f=-000001] [LuaIntro] Found new widget "LoadProgress"
    [f=-000001] [LuaIntro] Found new widget "Main"
    [f=-000001] [LuaIntro] Found new widget "Music"
    [f=-000001] [LuaIntro] Found new widget "WM Stuff"
    [f=-000001] [LuaIntro] Loading widgets   <>=vfs  **=raw  ()=unknown
    [f=-000001] [LuaIntro] Loading widget:      WM Stuff               <wm.lua>
    [f=-000001] [LuaIntro] Loading widget:      LoadProgress           <loadprogress.lua>
    [f=-000001] [LuaIntro] Loading widget:      Main                   <main.lua>
    [f=-000001] [LuaIntro] Loading widget:      Music                  <music.lua>
    [f=-000001] [LuaIntro] Loading widget:      LoadTexture            <bg_texture.lua>
    [f=-000001] [LuaIntro] LuaIntro v1.0 (Lua 5.1)
    [f=-000001] [WatchDog] registering controls for thread [load]
    [f=-000001] Parsing Map Information
    [f=-000001] Loading SMF
    [f=-000001] Loading Map (77 MB)
    [f=-000001] Loading Radar Icons
    [f=-000001] Loading GameData Definitions
    [f=-000001] Loading UnitDefs_posts
    [f=-000001] [gamedata/modularcomms/unitdefgen.lua] Warning: Modular Comms warning: Comm data entry in modoption is empty or in invalid format
    [f=-000001] Loacing FeatureDefs_posts
    [f=-000001] Loading WeaponDefs_posts
    [f=-000001] Loading ArmorDefs_posts
    [f=-000001] [defs.lua] loading all *Defs tables: 320ms
    [f=-000001] Game::LoadDefs (GameData): 416 ms
    [f=-000001] Loading Sound Definitions
    [f=-000001] [Sound] Warning: Sound incomingchat is missing file tag (ignoring)
    [f=-000001] [Sound]  parsed 317 sounds from gamedata/sounds.lua
    [f=-000001] [Sound] Error: Unable to open audio file: IncomingChat
    [f=-000001] [Sound] Error: CSound::GetSoundId: could not find sound: IncomingChat
    [f=-000001] Game::LoadDefs (Sound): 12 ms
    [f=-000001] Creating Smooth Height Mesh
    [f=-000001] SmoothHeightMesh::MakeSmoothMesh: 31 ms
    [f=-000001] Creating QuadField & CEGs
    [f=-000001] [CDamageArrayHandler] number of ArmorDefs: 5
    [f=-000001] Warning: [CDamageArrayHandler] UnitDef "chicken" in ArmorDef "chicken" already belongs to ArmorDef category 1!
    [f=-000001] [RegisterAssimpModelFormats] supported Assimp model formats: *.3ds;*.blend;*.dae;*.lwo;
    [f=-000001] Creating Unit Textures
    [f=-000001] Creating Sky
    [f=-000001] Loading Weapon Definitions
    [f=-000001] Loading Unit Definitions
    [f=-000001] Loading Feature Definitions
    [f=-000001] Error: [GetFeatureDef] could not find FeatureDef "dead2"
    [f=-000001] [IPathManager::GetInstance] using DEFAULT path-manager
    [f=-000001] Initializing Map Features
    [f=-000001] Creating ShadowHandler
    [f=-000001] Creating GroundDrawer
    [f=-000001] Loading Map Tiles
    [f=-000001] Loading Square Textures
    [f=-000001] CSMFGroundTextures::ConvolveHeightMap: 6 ms
    [f=-000001] Switching to ROAM Mesh Rendering
    [f=-000001] Creating TreeDrawer
    [f=-000001] Loaded DecalsDrawer: Legacy
    [f=-000001] Creating ProjectileDrawer & UnitDrawer
    [f=-000001] Creating Projectile Textures
    [f=-000001] Warning: [CCEG::Load] table for CEG "custom:gravityless_flamer" invalid (parse errors?)
    [f=-000001] Warning: [CCEG::Load] yellowdisarmtrail: Unknown tag CExploSpikeProjectile::ttl
    [f=-000001] Creating Water
    [f=-000001] Game::LoadInterface (Camera&Mouse): 127 ms
    [f=-000001] [Sound] Error: Unable to open audio file: MultiSelect
    [f=-000001] [Sound] Error: CSound::GetSoundId: could not find sound: MultiSelect
    [f=-000001] Game::LoadInterface (Console): 1 ms
    [f=-000001] [Sound] Error: Unable to open audio file: FailedCommand
    [f=-000001] [Sound] Error: CSound::GetSoundId: could not find sound: FailedCommand
    [f=-000001] InfoTexture: shaders
    [f=-000001] Loading LuaRules
    [f=-000001] Synced LuaRules: starting loading
    [f=-000001] Total: 588 quads
    [f=-000001] Total: 588 quads
    [f=-000001] Total: 588 quads
    [f=-000001] [Modular Comm Info] Warning: Modular Comms API warning: Comm data entry in modoption is empty or in invalid format
    [f=-000001] [Planet Wars Structures] Warning: Planetwars warning: Planetwars data entry in modoption is empty or in invalid format
    [f=-000001] Initializing gadget
    [f=-000001] Synced LuaRules: finished loading
    [f=-000001] Unsynced LuaRules: starting loading
    [f=-000001] [Modular Comm Info] Warning: Modular Comms API warning: Comm data entry in modoption is empty or in invalid format
    [f=-000001] Unsynced LuaRules: finished loading
    [f=-000001] Loading LuaGaia
    [f=-000001] Loading LuaUI
    [f=-000001] LuaUI Entry Point: "luaui.lua"
    [f=-000001] LuaUI Access Lock: enabled
    [f=-000001] LuaSocket Enabled: yes
    [f=-000001] Using LUAUI_DIRNAME = LuaUI/
    [f=-000001] Reloading GUI config from file: LuaUI/ctrlpanel.txt
    [f=-000001] LuaUI: bound F11 to the widget selector
    [f=-000001] LuaUI: bound CTRL+F11 to tweak mode
    [f=-000001] Loading last game win data
    [f=-000001] Resetting win data
    [f=-000001] Last game player count: 0, This game player count: 0
    [f=-000001] Last game allyTeam count: 3, This game allyTeam count: 3
    [f=-000001] Player and team counts match, continuing
    [f=-000001] All players and teams match from last game, using last game's scores as base
    [f=-000001] Loaded API widget:  Cluster Detection   <api_cluster_detection.lua>
    [f=-000001] Loaded API widget:  Shared Functions    <api_shared_functions.lua>
    [f=-000001] Loaded API widget:  i18n                <api_i18n.lua>
    [f=-000001] Loaded API widget:  Startbox API        <api_startboxes.lua>
    [f=-000001] [Modular Comm Info] Warning: Modular Comms API warning: Comm data entry in modoption is empty or in invalid format
    [f=-000001] Loaded API widget:  Modular Comm Info   <api_modularcomms.lua>
    [f=-000001] Loaded API widget:  CommandInsert       <cmd_commandinsert.lua>
    [f=-000001] Loaded API widget:  Chili Framework     <api_chili.lua>
    [f=-000001] Loaded API widget:  Lag (AFK) monitor   <api_lag_monitor.lua>
    [f=-000001] Loaded API widget:  Lups                <lups_wrapper.lua>
    [f=-000001] Loaded API widget:  Pre-Selection Handler  <api_preselection.lua>
    [f=-000001] Loaded widget:  Chili Highlight     <gui_chili_highlight.lua>
    [f=-000001] Loaded widget:  Deferred rendering  <gfx_deferred_rendering.lua>
    [f=-000001] Hardware mouse-cursor is enabled!
    [f=-000001] Set "shadows" config-parameter to 1
    [f=-000001] Ground-decals rendering is enabled!
    [f=-000001] Set maximum particles to: 20000
    [f=-000001] Set UnitLodDist to 9999
    [f=-000001] Set UnitIconDist to 151
    [f=-000001] model shaders is enabled!
    [f=-000001] UnnamedPlayer ENABLE TTS
    [f=-000001] UnnamedPlayer TTS VOLUME 30
    [f=-000001] UnnamedPlayer ENABLE TTS
    [f=-000001] UnnamedPlayer TTS VOLUME 30
    [f=-000001] Loaded widget:  EPIC Menu           <gui_epicmenu.lua>
    [f=-000001] Loaded widget:  Chili Minimap       <gui_chili_minimap.lua>
    [f=-000001] Loaded widget:  Chili Widget Selector  <api_chili_widgetselector.lua>
    [f=-000001] Loaded widget:  Custom Cursor Sets  <gui_customcursorsets.lua>
    [f=-000001] Mexspot Fetcher fetching
    [f=-000001] Loaded widget:  Mexspot Fetcher     <api_mexspot_fetcher.lua>
    [f=-000001] Loaded widget:  Local Team Colors   <gui_local_colors.lua>
    [f=-000001] Loaded widget:  Save Game Menu      <gui_savegame.lua>
    [f=-000001] Loaded widget:  Specific Unit Reclaimer  <unit_unit_reclaimer.lua>
    [f=-000001] Loaded widget:  Area-reclaim trees  <unit_tree_reclaim.lua>
    [f=-000001] Loaded widget:  Chili Commander Upgrade  <gui_chili_commander_upgrade.lua>
    [f=-000001] Loaded widget:  HealthBars          <unit_healthbars.lua>
    [f=-000001] Loaded widget:  Noises              <snd_noises.lua>
    [f=-000001] Loaded widget:  Unit Icons          <unit_icons.lua>
    [f=-000001] Loaded widget:  Chili Vote Display  <gui_chili_vote.lua>
    [f=-000001] Loaded widget:  Auto Patrol Nanos   <unit_auto_patrol_nanos.lua>
    [f=-000001] Loaded widget:  BuildETA            <gui_build_eta.lua>
    [f=-000001] Loaded widget:  Cloak Fire State 2  <unit_cloakfirestate2.lua>
    [f=-000001] Loaded widget:  Depth of Field Shader  <gfx_dof.lua>
    [f=-000001] Loaded widget:  EndGame Stats       <gui_chili_endgraph.lua>
    [f=-000001] Loaded widget:  Initial Queue ZK    <unit_initial_queue.lua>
    [f=-000001] Loaded widget:  Objectives          <mission_objectives.lua>
    [f=-000001] Loaded widget:  Win Counter         <win_counter.lua>
    [f=-000001] Loaded widget:  Unit Marker Zero-K  <unit_marker.lua>
    [f=-000001] Loaded widget:  Antinuke Coverage   <gui_antinuke_coverage.lua>
    [f=-000001] Loaded widget:  Area Attack Tweak   <cmd_area_attack_tweak.lua>
    [f=-000001] Loaded widget:  Autoquit            <autoquit.lua>
    [f=-000001] Loaded widget:  Blast Radius        <gui_blastradius.lua>
    [f=-000001] Loaded widget:  CameraShake         <camera_shake.lua>
    [f=-000001] Loaded widget:  Chili Economy Panel Default  <gui_chili_economy_panel2.lua>
    [f=-000001] Loaded widget:  Chili EndGame Window  <gui_chili_endgamewindow.lua>
    [f=-000001] Loaded widget:  Chili Inactivity Win  <gui_chili_inactivity_win.lua>
    [f=-000001] Loaded widget:  Chili Nuke Warning  <gui_chili_nuke_warning.lua>
    [f=-000001] Loaded widget:  Chili Rejoining Progress Bar  <gui_chili_rejoin_progress.lua>
    [f=-000001] Loaded widget:  Chili Selections & CursorTip  <gui_chili_selections_and_cursortip.lua>
    [f=-000001] Loaded widget:  Chili Spectator Panels  <gui_chili_spectator_panels.lua>
    [f=-000001] Loaded widget:  Constructor Auto Assist  <unit_factory_guard.lua>
    [f=-000001] Loaded widget:  Context Menu        <gui_contextmenu.lua>
    [f=-000001] Loaded widget:  Darkening           <gui_darkening.lua>
    [f=-000001] Loaded widget:  Decloak Range       <unit_decloak_range.lua>
    [f=-000001] Loaded widget:  Decoration Handler  <unit_decoration_handler.lua>
    [f=-000001] Loaded widget:  Draw Mouse Build    <api_draw_mouse_build.lua>
    [f=-000001] Loaded widget:  Economic Victory Announcer  <gui_economic_victory_announcer.lua>
    [f=-000001] Loaded widget:  Ferry Points        <cmd_ferry_points.lua>
    [f=-000001] Input grabbing is enabled!
    [f=-000001] Loaded widget:  Grab Input          <api_grabinput.lua>
    [f=-000001] Loaded widget:  Haven Handler       <gui_havens.lua>
    [f=-000001] Loaded widget:  Highlight Geos      <gui_highlight_geos.lua>
    [f=-000001] Loaded widget:  In-game Guide       <gui_ingame_guide.lua>
    [f=-000001] Loaded widget:  In-game Ignore      <ignore.lua>
    [f=-000001] Loaded widget:  Keep Target         <cmd_keep_target.lua>
    [f=-000001] Loaded widget:  Local Widgets Config  <localwidgets.lua>
    [f=-000001] Loaded widget:  MetalFeatures       <gui_metal_features.lua>
    [f=-000001] Loaded widget:  Mex Placement Handler  <cmd_mex_placement.lua>
    [f=-000001] Loaded widget:  MinimapEvents       <minimap_events.lua>
    [f=-000001] Loaded widget:  Missile Silo Range  <missilesilo_range.lua>
    [f=-000001] Loaded widget:  Mission Results Handler  <mission_results.lua>
    [f=-000001] Loaded widget:  Morph Finished notification  <unit_morph_finished.lua>
    [f=-000001] Loaded widget:  Music Player        <snd_music.lua>
    [f=-000001] Loaded widget:  Orbit Command       <cmd_orbit.lua>
    [f=-000001] Loaded widget:  Persistent Build Spacing  <gui_persistent_build_spacing.lua>
    [f=-000001] Loaded widget:  Point Tracker       <gui_point_tracker.lua>
    [f=-000001] Loaded widget:  Projectile Lights   <gfx_projectile_lights.lua>
    [f=-000001] Loaded widget:  ReclaimInfo         <gui_reclaiminfo.lua>
    [f=-000001] Loaded widget:  Set Springsettings  <api_set_springsettings.lua>
    [f=-000001] Loaded widget:  Show All Commands v2  <unit_showallcommands_2.lua>
    [f=-000001] Loaded widget:  Showeco and Grid Drawer  <gui_showeco_action.lua>
    [f=-000001] Loaded widget:  SmoothCam           <camera_smoothcam.lua>
    [f=-000001] Loaded widget:  Spectate Selected Team  <gui_spectate_selected_team.lua>
    [f=-000001] Loaded widget:  State Reverse Toggle  <cmd_state_reverse_toggle.lua>
    [f=-000001] Loaded widget:  Stereo3D            <gfx_stereo3d.lua>
    [f=-000001] Loaded widget:  Transport Load Double Tap  <cmd_select_load.lua>
    [f=-000001] Loaded widget:  Voice Assistant     <unit_voice.lua>
    [f=-000001] Logger Initialized
    [f=-000001] Loaded widget:  Widget_Fps_Log      <dbg_fpslog_direct.lua>
    [f=-000001] Loaded widget:  Chili Global Commands  <gui_chili_global_commands.lua>
    [f=-000001] Loaded widget:  Comm-n-Elo Startpos. Info  <init_startpointelocom_info.lua>
    [f=-000001] Loaded widget:  Ghost Site          <unit_ghostsite.lua>
    [f=-000001] Loaded widget:  Attack Warning      <unit_attack_warning.lua>
    [f=-000001] Spectator mode detected. Removed: Auto First Build Facing
    [f=-000001] Loaded widget:  Auto First Build Facing  <init_autofirstbuildfacing.lua>
    [f=-000001] Loaded widget:  Auto Group          <unit_auto_group.lua>
    [f=-000001] <DefenseRange>: Unsupported Game, shutting down...
    [f=-000001] Loaded widget:  Defense Range Zero-K  <gui_defenserange.lua>
    [f=-000001] Loaded widget:  Frame Gap Logger    <dbg_frame_gap_logger.lua>
    [f=-000001] Loaded widget:  NoDuplicateOrders   <cmd_no_duplicate_orders.lua>
    [f=-000001] Spectating: Widget Removed
    [f=-000001] Loaded widget:  Smart Bombers       <unit_smart_bombers.lua>
    [f=-000001] Loaded widget:  Start Point Remover & Comm Selector  <init_start_point_remover.lua>
    [f=-000001] Loaded widget:  Startup Info and Selector  <init_startup_info_selector.lua>
    [f=-000001] <Stockpiler>: disabled for spectators
    [f=-000001] Loaded widget:  Stockpiler          <unit_stockpile.lua>
    [f=-000001] Loaded widget:  Transport AI        <unit_transport_ai.lua>
    [f=-000001] Error: Spring 103.0.1-500-g2aa5a1f develop has crashed.
    [f=-000001] Error: DLL information:
    [f=-000001] Error: 0x00400000	spring
    [f=-000001] Error: 0x777c0000	ntdll
    [f=-000001] Error: 0x74280000	KERNEL32
    [f=-000001] Error: 0x75290000	KERNELBASE
    [f=-000001] Error: 0x70ca0000	avghookx
    [f=-000001] Error: 0x75d70000	ADVAPI32
    [f=-000001] Error: 0x74690000	msvcrt
    [f=-000001] Error: 0x75df0000	sechost
    [f=-000001] Error: 0x77280000	RPCRT4
    [f=-000001] Error: 0x74260000	SspiCli
    [f=-000001] Error: 0x74250000	CRYPTBASE
    [f=-000001] Error: 0x758e0000	bcryptPrimitives
    [f=-000001] Error: 0x75d50000	IMAGEHLP
    [f=-000001] Error: 0x750f0000	ucrtbase
    [f=-000001] Error: 0x75e90000	SHELL32
    [f=-000001] Error: 0x758a0000	cfgmgr32
    [f=-000001] Error: 0x74a70000	windows.storage
    [f=-000001] Error: 0x75670000	combase
    [f=-000001] Error: 0x74810000	powrprof
    [f=-000001] Error: 0x75e40000	shlwapi
    [f=-000001] Error: 0x747e0000	GDI32
    [f=-000001] Error: 0x74530000	gdi32full
    [f=-000001] Error: 0x74360000	USER32
    [f=-000001] Error: 0x751f0000	win32u
    [f=-000001] Error: 0x75bb0000	kernel.appcore
    [f=-000001] Error: 0x75050000	shcore
    [f=-000001] Error: 0x75890000	profapi
    [f=-000001] Error: 0x75940000	WS2_32
    [f=-000001] Error: 0x6ad20000	GLU32
    [f=-000001] Error: 0x65df0000	OPENGL32
    [f=-000001] Error: 0x10000000	DevIL
    [f=-000001] Error: 0x6b800000	OpenAL32
    [f=-000001] Error: 0x75440000	ole32
    [f=-000001] Error: 0x70780000	vorbisfile
    [f=-000001] Error: 0x62e80000	zlib1
    [f=-000001] Error: 0x70e40000	libfreetype-6
    [f=-000001] Error: 0x65180000	libfontconfig-1
    [f=-000001] Error: 0x62aa0000	glew32
    [f=-000001] Error: 0x6c740000	SDL2
    [f=-000001] Error: 0x75b30000	IMM32
    [f=-000001] Error: 0x74860000	OLEAUT32
    [f=-000001] Error: 0x75210000	msvcp_win
    [f=-000001] Error: 0x64210000	DDRAW
    [f=-000001] Error: 0x7c100000	MSVCP80
    [f=-000001] Error: 0x6fe90000	MSVCR80
    [f=-000001] Error: 0x69680000	WINMM
    [f=-000001] Error: 0x68140000	ogg
    [f=-000001] Error: 0x64cc0000	vorbis
    [f=-000001] Error: 0x68f40000	libexpat-1
    [f=-000001] Error: 0x741b0000	VERSION
    [f=-000001] Error: 0x6ab30000	DCIMAN32
    [f=-000001] Error: 0x69150000	WINMMBASE
    [f=-000001] Error: 0x0f0c0000	gameoverlayrenderer
    [f=-000001] Error: 0x75040000	PSAPI
    [f=-000001] Error: 0x0f840000	nvapi
    [f=-000001] Error: 0x77350000	SETUPAPI
    [f=-000001] Error: 0x67040000	dxgi
    [f=-000001] Error: 0x70dc0000	uxtheme
    [f=-000001] Error: 0x04a30000	MSCTF
    [f=-000001] Error: 0x69b10000	dwmapi
    [f=-000001] Error: 0x05c90000	nvoglv32
    [f=-000001] Error: 0x69930000	WTSAPI32
    [f=-000001] Error: 0x71900000	DEVOBJ
    [f=-000001] Error: 0x75b60000	WINTRUST
    [f=-000001] Error: 0x750e0000	MSASN1
    [f=-000001] Error: 0x759b0000	CRYPT32
    [f=-000001] Error: 0x698d0000	ntmarta
    [f=-000001] Error: 0x66af0000	WINSTA
    [f=-000001] Error: 0x74750000	clbcatq
    [f=-000001] Error: 0x66b40000	MMDevApi
    [f=-000001] Error: 0x66800000	PROPSYS
    [f=-000001] Error: 0x5b310000	AUDIOSES
    [f=-000001] Error: 0x5b240000	wintypes
    [f=-000001] Error: 0x741c0000	shfolder
    [f=-000001] Error: 0x63200000	dsound
    [f=-000001] Error: 0x670f0000	dinput8
    [f=-000001] Error: 0x56110000	HID
    [f=-000001] Error: 0x6ab20000	XInput1_4
    [f=-000001] Error: 0x69780000	dbghelp
    [f=-000001] Error: Exception: Access violation (0xc0000005)
    [f=-000001] Error: Exception Address: 0x0092f9ac
    [f=-000001] Error: Stacktrace for Spring 103.0.1-500-g2aa5a1f develop:
    [f=-000001] Error: (0) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092F9AC]
    [f=-000001] Error: (1) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00603468]
    [f=-000001] Error: (2) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (3) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x009228B0]
    [f=-000001] Error: (4) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BABF]
    [f=-000001] Error: (5) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092DA87]
    [f=-000001] Error: (6) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092D3E9]
    [f=-000001] Error: (7) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092E80D]
    [f=-000001] Error: (8) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (9) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (10) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (11) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (12) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (13) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (14) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (15) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (16) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (17) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (18) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (19) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (20) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (21) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (22) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (23) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (24) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (25) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (26) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (27) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (28) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (29) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (30) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (31) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (32) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (33) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (34) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (35) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (36) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (37) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (38) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (39) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (40) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (41) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (42) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (43) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (44) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (45) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (46) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (47) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (48) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (49) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (50) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (51) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (52) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (53) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (54) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (55) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (56) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (57) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (58) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (59) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (60) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (61) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (62) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (63) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (64) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (65) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (66) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (67) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (68) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (69) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (70) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (71) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (72) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (73) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (74) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (75) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (76) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (77) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (78) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (79) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (80) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (81) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (82) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (83) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (84) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (85) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (86) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (87) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (88) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (89) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (90) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (91) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (92) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (93) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (94) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (95) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (96) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (97) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (98) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (99) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (100) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (101) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (102) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (103) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (104) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (105) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (106) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (107) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (108) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (109) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (110) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (111) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (112) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (113) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (114) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (115) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (116) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (117) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (118) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (119) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (120) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (121) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (122) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (123) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (124) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (125) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (126) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (127) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (128) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (129) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (130) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (131) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (132) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (133) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (134) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (135) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (136) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (137) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (138) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (139) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (140) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (141) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (142) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (143) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (144) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (145) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (146) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (147) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (148) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (149) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (150) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (151) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (152) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (153) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (154) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (155) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (156) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (157) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (158) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (159) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (160) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (161) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (162) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (163) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (164) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (165) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (166) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (167) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (168) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (169) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (170) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (171) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (172) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (173) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (174) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (175) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (176) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (177) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (178) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (179) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (180) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (181) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (182) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (183) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (184) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (185) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (186) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (187) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (188) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (189) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (190) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (191) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (192) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (193) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (194) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (195) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (196) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (197) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (198) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (199) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (200) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (201) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (202) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (203) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (204) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (205) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (206) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (207) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (208) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (209) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (210) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (211) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (212) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (213) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (214) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (215) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (216) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (217) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (218) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (219) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (220) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (221) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (222) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (223) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (224) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (225) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (226) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (227) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (228) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (229) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (230) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (231) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (232) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (233) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (234) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (235) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (236) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (237) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (238) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (239) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (240) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (241) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (242) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (243) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (244) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (245) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (246) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (247) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (248) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (249) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (250) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (251) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (252) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (253) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (254) C:\WINDOWS\SYSTEM32\ntdll.dll [0x0004A42D]
    [f=-000001] Error: (255) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (256) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (257) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (258) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (259) C:\WINDOWS\System32\msvcrt.dll [0x00047D90]
    [f=-000001] Error: (260) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (261) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091CF3C]
    [f=-000001] Error: (262) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (263) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (264) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B183]
    [f=-000001] Error: (265) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (266) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (267) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (268) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (269) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (270) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (271) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (272) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (273) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (274) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (275) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (276) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (277) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (278) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (279) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (280) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (281) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (282) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (283) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (284) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (285) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (286) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (287) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (288) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (289) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (290) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (291) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (292) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (293) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (294) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (295) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (296) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (297) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (298) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (299) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (300) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (301) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (302) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (303) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (304) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (305) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (306) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (307) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (308) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (309) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (310) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (311) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (312) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (313) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (314) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (315) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (316) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (317) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (318) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (319) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (320) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (321) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (322) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (323) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (324) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (325) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (326) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (327) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (328) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (329) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (330) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (331) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (332) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (333) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (334) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (335) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (336) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (337) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (338) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (339) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (340) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (341) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (342) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (343) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (344) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (345) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (346) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (347) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (348) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (349) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (350) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (351) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (352) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (353) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (354) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (355) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (356) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (357) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (358) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (359) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (360) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (361) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (362) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (363) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (364) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (365) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (366) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (367) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (368) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (369) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (370) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (371) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (372) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (373) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (374) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (375) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (376) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (377) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (378) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (379) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (380) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (381) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (382) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (383) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (384) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (385) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (386) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (387) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (388) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (389) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (390) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (391) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (392) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (393) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (394) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (395) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (396) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (397) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (398) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (399) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (400) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (401) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (402) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (403) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (404) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (405) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (406) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (407) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (408) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (409) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (410) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (411) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (412) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (413) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (414) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (415) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (416) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (417) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (418) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (419) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (420) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (421) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (422) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (423) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (424) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (425) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (426) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (427) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (428) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (429) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (430) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (431) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (432) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (433) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (434) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (435) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (436) C:\WINDOWS\SYSTEM32\ntdll.dll [0x000492C9]
    [f=-000001] Error: (437) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091EE69]
    [f=-000001] Error: (438) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091DE9D]
    [f=-000001] Error: (439) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091FBD9]
    [f=-000001] Error: (440) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00922ACF]
    [f=-000001] Error: (441) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092B840]
    [f=-000001] Error: (442) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092EC29]
    [f=-000001] Error: (443) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BB00]
    [f=-000001] Error: (444) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BF9A08]
    [f=-000001] Error: (445) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0091D8D0]
    [f=-000001] Error: (446) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092AFBC]
    [f=-000001] Error: (447) C:\WINDOWS\SYSTEM32\ntdll.dll [0x00049FD6]
    [f=-000001] Error: (448) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x0092BCA3]
    [f=-000001] Error: (449) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BFE7BD]
    [f=-000001] Error: (450) C:\Users\Tim\Documents\My Games\Spring\engine\103.0.1-500-g2aa5a1f_32bit\spring.exe [0x00BFE80D]
    [f=-000001] Error: [ErrorMessageBox][1] msg="Spring has crashed:
      Access violation.
    
    A stacktrace has been written to:
      C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\infolog.txt" IsMainThread()=0 fromMain=0
    [f=-000001] [cawidgets.lua] Error: Error in Initialize(): <function>
    [f=-000001] [cawidgets.lua] Error: Removed widget: Attack AoE
    [f=-000001] Loaded widget:  Attack AoE          <gui_attack_aoe.lua>
    [f=-000001] Loaded widget:  Icon Sets           <gui_icon_sets.lua>
    [f=-000001] Loaded widget:  Recorder (Save)     <dbg_recorder_save.lua>
    [f=-000001] [SpringApp::ShutDown][1]
    [f=-000001] [ThreadPool::SetThreadCount][1] wanted=0 current=3 maximum=6
    [f=-000001] Loaded widget:  Unit Start State    <unit_start_state.lua>
    [f=-000001] Loaded widget:  UnitNoStuckInFactory  <unit_nostuck_infactory.lua>
    [f=-000001] <Replay control buttons> Live mode. Widget removed.
    [f=-000001] Loaded widget:  Replay control buttons  <gui_replay_controls.lua>
    [f=-000001] Loaded widget:  PlanetWars Info     <gui_planetwars_info.lua>
    [f=-000001] Loaded widget:  Commands FX         <gfx_commands_fx.lua>
    [f=-000001] 	thread=0 tasks=0 (0.000%) {sum,min,max,avg}time={0.000, -0.000, 0.000, 0.000}ms
    [f=-000001] 	thread=1 tasks=13 (-0.000%) {sum,min,max,avg}time={2.000, 0.000, -2.000, -2.000}ms
    [f=-000001] 	thread=2 tasks=25 (-2.000%) {sum,min,max,avg}time={0.000, 0.000, 0.000, 26815622271187205482909098533739945353937823080690077183730711149461064541505249662280883712283240790282165008189382253965151844342047022093937102471299072.000}ms
    [f=-000001] [ThreadPool::SetThreadCount][2] workers=0 tasks=38 {sum,avg}time={0.000, -0.000}ms
    [f=-000001] [SpringApp::ShutDown][2]
    [f=-000001] [KillLua][1]
    [f=-000001] [KillLua][2]
    [f=-000001] Start gadgetHandler:Shutdown
    [f=-000001] Shutdown - UnitMorph
    [f=-000001] Shutdown - LupsNanoSpray
    [f=-000001] Shutdown - Modular Comm Info
    [f=-000001] Shutdown - Puppy Handler
    [f=-000001] Loaded widget:  MessageBoxes ZK     <mission_messagebox_zk.lua>
    [f=-000001] Shutdown - StartSetup
    [f=-000001] Shutdown - Terrain Texture Handler
    [f=-000001] Shutdown - UnitCloakShield
    [f=-000001] End gadgetHandler:Shutdown
    [f=-000001] Loaded widget:  UnitShapes          <unit_shapes.lua>
    [f=-000001] Start gadgetHandler:Shutdown
    [f=-000001] Shutdown - UnitMorph
    [f=-000001] Shutdown - Modular Comm Info
    [f=-000001] Shutdown - Shockwaves
    [f=-000001] Shutdown - UnitCloakShield
    [f=-000001] Shutdown - Lups Cloak FX
    [f=-000001] Shutdown - Lups
    [f=-000001] End gadgetHandler:Shutdown
    [f=-000001] [KillLua][3]
    [f=-000001] Loaded widget:  Map Edge Extension  <map_edge_extension.lua>
    [f=-000001] Loaded widget:  AllyCursors         <gui_ally_cursors.lua>
    [f=-000001] Loaded widget:  Bounty & Marketplace Icons (experimental)  <unit_bounty_marketplace_icons.lua>
    [f=-000001] Loaded widget:  Gadget Icons        <api_gadget_icons.lua>
    [f=-000001] Loaded widget:  Rank Icons 2        <unit_rank_icons.lua>
    [f=-000001] Loaded widget:  Selection Send      <api_selectionsend.lua>
    [f=-000001] Loaded widget:  Shield Guard        <unit_shield_guard.lua>
    [f=-000001] Loaded widget:  State Icons         <unit_state_icons.lua>
    [f=-000001] <Building Starter>: disabled for spectators
    [f=-000001] Loaded widget:  Building Starter    <unit_building_starter.lua>
    [f=-000001] <Cloaker Guard>: disabled for spectators
    [f=-000001] Loaded widget:  Cloaker Guard       <unit_cloaker_guard.lua>
    [f=-000001] Loaded widget:  LupsManager         <gfx_lups_manager.lua>
    [f=-000001] Loaded widget:  Units on Fire       <gfx_lups_units_on_fire.lua>
    [f=-000001] Loaded widget:  Newton Firezone     <cmd_newton_firezone.lua>
    [f=-000001] Loaded widget:  Vertical Line on Radar Dots v2  <gui_vertlineaid.lua>
    [f=-000001] Loaded widget:  Receive Units Indicator  <gui_recv_indicator.lua>
    [f=-000001] Loaded widget:  Auto-toggle false color vision  <gui_auto_engine_falsecolor.lua>
    [f=-000001] Loaded widget:  Chili Crude Player List  <gui_chili_crudeplayerlist.lua>
    [f=-000001] Loaded widget:  Chili Docking       <api_chili_docking.lua>
    [f=-000001] Loaded widget:  Chili Pro Console   <gui_chili_proconsole_test.lua>
    [f=-000001] Loaded widget:  HUD Presets         <gui_hud_presets.lua>
    [f=-000001] Loaded widget:  Image Preloader     <dbg_img_preload.lua>
    [f=-000001] Loaded widget:  Chili Core Selector  <gui_chili_core_selector.lua>
    [f=-000001] Loaded widget:  Default Group Recall Fix  <gui_group_recall_fix.lua>
    [f=-000001] Loaded widget:  Select Keys         <gui_selectkeys.lua>
    [f=-000001] Loaded widget:  Start Boxes         <minimap_startbox_new.lua>
    [f=-000001] Loaded widget:  Pause Screen        <gui_pausescreen.lua>
    [f=-000001] Loaded widget:  Restricted Zones    <gui_restrictedzones.lua>
    [f=-000001] [Share menu] Unbinding sharedialog hotkey. Key is bound to: h
    [f=-000001] [Share menu] Spectator mode detected. Shutting down.
    [f=-000001] Loaded widget:  Chili Share menu v1.21  <gui_chili_share.lua>
    [f=-000001] Loaded widget:  Jumpjet GUI         <gui_jumpjets.lua>
    [f=-000001] Loaded widget:  CustomFormations2   <cmd_customformations2.lua>
    [f=-000001] SetSunLighting
    [f=-000001] Loaded widget:  Sun and Atmosphere Handler.  <gfx_sun_and_atmosphere.lua>
    [f=-000001] Loaded widget:  Chili Integral Menu  <gui_chili_integral_menu.lua>
    [f=-000001] Loaded widget:  Lasso Terraform GUI  <gui_lasso_terraform.lua>
    [f=-000001] Loaded widget:  Layout Handler      <cmd_layout_handler.lua>
    [f=-000001] Loaded widget:  Persistent Build Height  <gui_persistent_build_height.lua>
    [f=-000001] UnnamedPlayer ENABLE TTS
    [f=-000001] UnnamedPlayer TTS VOLUME 30
    [f=-000001] Loaded widget:  Text To Speech Control  <snd_text_to_speech.lua>
    [f=-000001] Removed 'GC at >100MB': disabled.
    [f=-000001] Loaded widget:  GC at >300MB        <dbg_forcegc_spring97.lua>
    [f=-000001] Writing last game win data
    [f=-000001] LuaUI v0.3
    [f=-000001] Start widgetHandler:Shutdown
    [f=-000001] Shutdown - SaveOrderList Complete
    [f=-000001] Writing last game win data
    [f=-000001] [WatchDog] deregistering controls for thread [load]
    [f=-000001] Shutdown - SaveConfigData Complete
    [f=-000001] Shutdown Widget - Chili Highlight
    [f=-000001] Shutdown Widget - Deferred rendering
    [f=-000001] Shutdown Widget - EPIC Menu
    [f=-000001] Shutdown Widget - Chili Minimap
    [f=-000001] Shutdown Widget - Chili Widget Selector
    [f=-000001] Shutdown Widget - Local Team Colors
    [f=-000001] Shutdown Widget - Save Game Menu
    [f=-000001] Shutdown Widget - HealthBars
    [f=-000001] Shutdown Widget - Noises
    [f=-000001] Shutdown Widget - Unit Icons
    [f=-000001] Shutdown Widget - BuildETA
    [f=-000001] Shutdown Widget - Depth of Field Shader
    [f=-000001] Shutdown Widget - Initial Queue ZK
    [f=-000001] Shutdown Widget - Win Counter
    [f=-000001] Shutdown Widget - Modular Comm Info
    [f=-000001] Shutdown Widget - CameraShake
    [f=-000001] Shutdown Widget - Chili Economy Panel Default
    [f=-000001] Shutdown Widget - Chili EndGame Window
    [f=-000001] Shutdown Widget - Chili Nuke Warning
    [f=-000001] Shutdown Widget - Chili Selections & CursorTip
    [f=-000001] Shutdown Widget - Chili Spectator Panels
    [f=-000001] Shutdown Widget - Context Menu
    [f=-000001] Shutdown Widget - Darkening
    [f=-000001] Shutdown Widget - Grab Input
    [f=-000001] Input grabbing is disabled!
    [f=-000001] Shutdown Widget - Highlight Geos
    [f=-000001] Shutdown Widget - Local Widgets Config
    [f=-000001] Shutdown Widget - Mex Placement Handler
    [f=-000001] Shutdown Widget - MinimapEvents
    [f=-000001] Shutdown Widget - Missile Silo Range
    [f=-000001] Shutdown Widget - Morph Finished notification
    [f=-000001] Shutdown Widget - Music Player
    [f=-000001] Shutdown Widget - Point Tracker
    [f=-000001] Shutdown Widget - Showeco and Grid Drawer
    [f=-000001] Shutdown Widget - Stereo3D
    [f=-000001] Shutdown Widget - Comm-n-Elo Startpos. Info
    [f=-000001] Shutdown Widget - MessageBoxes ZK
    [f=-000001] Shutdown Widget - UnitShapes
    [f=-000001] Shutdown Widget - Map Edge Extension
    [f=-000001] Shutdown Widget - Selection Send
    [f=-000001] Shutdown Widget - LupsManager
    [f=-000001] Shutdown Widget - Units on Fire
    [f=-000001] Shutdown Widget - Newton Firezone
    [f=-000001] Shutdown Widget - Chili Crude Player List
    [f=-000001] Shutdown Widget - Chili Pro Console
    [f=-000001] Shutdown Widget - Chili Framework
    [f=-000001] Shutdown Widget - Lups
    [f=-000001] Shutdown Widget - Chili Core Selector
    [f=-000001] Shutdown Widget - Start Boxes
    [f=-000001] Shutdown Widget - Pause Screen
    [f=-000001] Shutdown Widget - Lasso Terraform GUI
    [f=-000001] Shutdown Widget - Layout Handler
    [f=-000001] Shutdown Widget - Persistent Build Height
    [f=-000001] Shutdown Widget - Text To Speech Control
    [f=-000001] UnnamedPlayer DISABLE TTS
    [f=-000001] End widgetHandler:Shutdown
    [f=-000001] [KillLua][4]
    [f=-000001] [~CGame]1]
    [f=-000001] [KillLua][1]
    [f=-000001] [KillLua][2]
    [f=-000001] [KillLua][3]
    [f=-000001] [KillLua][4]
    [f=-000001] [KillMisc][1]
    [f=-000001] [KillMisc][2]
    [f=-000001] [KillRendering][1]
    [f=-000001] [KillInterface][1]
    [f=-000001] [KillInterface][2]
    [f=-000001] [KillSimulation][1]
    [f=-000001] [KillSimulation][2]
    [f=-000001] [CCollisionHandler] dis-/continuous tests: 0/0
    [f=-000001] [KillSimulation][3]
    [f=-000001] Statistics for RectangleOptimizer: 0%
    [f=-000001] Statistics for RectangleOptimizer: 0%
    [f=-000001] LosHandler stats: total instances=2; shared=0%; from cache=50%
    [f=-000001] [KillSimulation][4]
    [f=-000001] [~CGame][2]
    [f=-000001] [~CGame][3]
    [f=-000001] [SpringApp::ShutDown][3]
    [f=-000001] Statistics for local connection:
    Received: 533 bytes
    Sent: 73 bytes
    
    [f=-000001] Writing demo: C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\demos\20170124_001207_Comet Catcher Redux_103.0.1-500-g2aa5a1f develop.sdfz
    [f=-000001] [SpringApp::ShutDown][4]
    [f=-000001] [WatchDog] deregistering controls for thread [audio]
    [f=-000001] [SpringApp::ShutDown][5]
    [f=-000001] [SpringApp::ShutDown][6]
    [f=-000001] [SpringApp::ShutDown][7]
    [LuaSocket] Dumping luasocket rules:
    [LuaSocket] TCP_CONNECT ALLOW * -1
    [LuaSocket] TCP_LISTEN  ALLOW * -1
    [LuaSocket] UDP_LISTEN  ALLOW * -1
    [SpringApp::ShutDown][8]
    [WatchDog] deregistering controls for thread [main]
    [WatchDog::Uninstall][1] hangDetectorThread=00000000
    [SpringApp::ShutDown][9]
    [SpringApp::Run] exitCode=0
    Error: [ErrorMessageBox][1] msg=" error: Spring has crashed:
      Access violation.
    
    A stacktrace has been written to:
      C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\infolog.txt" IsMainThread()=1 fromMain=1
    Error: [ErrorMessageBox][2]
    Error: [ErrorMessageBox][3]
    Error: [ErrorMessageBox][4]
    Fatal: Spring: Unhandled exception
     error: Spring has crashed:
      Access violation.
    
    A stacktrace has been written to:
      C:\Users\Tim\Documents\My Games\Spring\Benchmarks\Configs\Chobby_default\infolog.txt
    
    txt file icon 20170023131225_infolog.txt (91,137 bytes) 2017-01-23 14:20 +

-Relationships
+Relationships

-Notes

~0017203

Kloot (developer)

decent chance the fix for 5432 covered this.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-23 14:20 Google_Frog New Issue
2017-01-23 14:20 Google_Frog File Added: 20170023131225_infolog.txt
2017-02-04 19:32 Kloot Assigned To => Kloot
2017-02-04 19:32 Kloot Status new => resolved
2017-02-04 19:32 Kloot Resolution open => fixed
2017-02-04 19:32 Kloot Note Added: 0017203
+Issue History